{
  "extends": "../../tsconfig.common",
  "compilerOptions": {
    "baseUrl": "src",
    "outDir": "build/dist",
    "rootDirs": ["src", "stories"]
  },
  "include": [
    "src/**/*",
    "components/**/*",
    "components/*"
  ],
  "exclude": [
    "node_modules",
    "build"
  ],
  "references": [
    {"path":  "../helpers"},
    {"path":  "../types"}
  ]
}
